package com.example.quiz.data.model;

import java.util.List;

public class Restriction {
    private List<Course.TypeParis> allowedBetTypes;

    public Restriction(){}

    public List<Course.TypeParis> getAllowedBetTypes() {
        return allowedBetTypes;
    }

    public void setAllowedBetTypes(List<Course.TypeParis> allowedBetTypes) {
        this.allowedBetTypes = allowedBetTypes;
    }
}
